com.h3c.util.snmp.constants

## Interface IcfVgRptr

-     public interface IcfVgRptr

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_h3c` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_h3c_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_h3cicfAdmin` h3cicfAdmin : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10)
    `static String` | `OID_h3cicfAdmin_0` h3cicfAdmin.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).0
    `static String` | `OID_h3cicfObjectModules` h3cicfObjectModules : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2)
    `static String` | `OID_h3cicfObjectModules_0` h3cicfObjectModules.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_icfDot12Draft` icfDot12Draft : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8)
    `static String` | `OID_icfDot12Draft_0` icfDot12Draft.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).0
    `static String` | `OID_icfVgAddrLastTrainedAddress` icfVgAddrLastTrainedAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackPort(3).icfVgAddrTrackTable(1).icfVgAddrTrackEntry(1).icfVgAddrLastTrainedAddress(1)
    `static String` | `OID_icfVgAddrLastTrainedAddress_0` icfVgAddrLastTrainedAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackPort(3).icfVgAddrTrackTable(1).icfVgAddrTrackEntry(1).icfVgAddrLastTrainedAddress(1).0
    `static String` | `OID_icfVgAddrTrack` icfVgAddrTrack : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3)
    `static String` | `OID_icfVgAddrTrack_0` icfVgAddrTrack.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).0
    `static String` | `OID_icfVgAddrTrackEntry` icfVgAddrTrackEntry : IcfVgAddrTrackEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackPort(3).icfVgAddrTrackTable(1).icfVgAddrTrackEntry(1)
    `static String` | `OID_icfVgAddrTrackEntry_0` icfVgAddrTrackEntry.0 : IcfVgAddrTrackEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackPort(3).icfVgAddrTrackTable(1).icfVgAddrTrackEntry(1).0
    `static String` | `OID_icfVgAddrTrackGroup` icfVgAddrTrackGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackGroup(2)
    `static String` | `OID_icfVgAddrTrackGroup_0` icfVgAddrTrackGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackGroup(2).0
    `static String` | `OID_icfVgAddrTrackPort` icfVgAddrTrackPort : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackPort(3)
    `static String` | `OID_icfVgAddrTrackPort_0` icfVgAddrTrackPort.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackPort(3).0
    `static String` | `OID_icfVgAddrTrackRptr` icfVgAddrTrackRptr : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackRptr(1)
    `static String` | `OID_icfVgAddrTrackRptr_0` icfVgAddrTrackRptr.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackRptr(1).0
    `static String` | `OID_icfVgAddrTrackTable` icfVgAddrTrackTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackPort(3).icfVgAddrTrackTable(1)
    `static String` | `OID_icfVgAddrTrackTable_0` icfVgAddrTrackTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackPort(3).icfVgAddrTrackTable(1).0
    `static String` | `OID_icfVgAddrTrainedAddrChanges` icfVgAddrTrainedAddrChanges : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackPort(3).icfVgAddrTrackTable(1).icfVgAddrTrackEntry(1).icfVgAddrTrainedAddrChanges(2)
    `static String` | `OID_icfVgAddrTrainedAddrChanges_0` icfVgAddrTrainedAddrChanges.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackPort(3).icfVgAddrTrackTable(1).icfVgAddrTrackEntry(1).icfVgAddrTrainedAddrChanges(2).0
    `static String` | `OID_icfVgBasic` icfVgBasic : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1)
    `static String` | `OID_icfVgBasic_0` icfVgBasic.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).0
    `static String` | `OID_icfVgBasicGroup` icfVgBasicGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2)
    `static String` | `OID_icfVgBasicGroup_0` icfVgBasicGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).0
    `static String` | `OID_icfVgBasicGroupEntry` icfVgBasicGroupEntry : IcfVgBasicGroupEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1)
    `static String` | `OID_icfVgBasicGroupEntry_0` icfVgBasicGroupEntry.0 : IcfVgBasicGroupEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).0
    `static String` | `OID_icfVgBasicGroupTable` icfVgBasicGroupTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1)
    `static String` | `OID_icfVgBasicGroupTable_0` icfVgBasicGroupTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).0
    `static String` | `OID_icfVgBasicPort` icfVgBasicPort : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3)
    `static String` | `OID_icfVgBasicPort_0` icfVgBasicPort.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).0
    `static String` | `OID_icfVgBasicPortEntry` icfVgBasicPortEntry : IcfVgBasicPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1)
    `static String` | `OID_icfVgBasicPortEntry_0` icfVgBasicPortEntry.0 : IcfVgBasicPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).0
    `static String` | `OID_icfVgBasicPortTable` icfVgBasicPortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1)
    `static String` | `OID_icfVgBasicPortTable_0` icfVgBasicPortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).0
    `static String` | `OID_icfVgBasicRptr` icfVgBasicRptr : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1)
    `static String` | `OID_icfVgBasicRptr_0` icfVgBasicRptr.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).0
    `static String` | `OID_icfVgCurrentFramingType` icfVgCurrentFramingType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgCurrentFramingType(2)
    `static String` | `OID_icfVgCurrentFramingType_0` icfVgCurrentFramingType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgCurrentFramingType(2).0
    `static String` | `OID_icfVgDesiredFramingType` icfVgDesiredFramingType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgDesiredFramingType(3)
    `static String` | `OID_icfVgDesiredFramingType_0` icfVgDesiredFramingType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgDesiredFramingType(3).0
    `static String` | `OID_icfVgFramingCapability` icfVgFramingCapability : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgFramingCapability(4)
    `static String` | `OID_icfVgFramingCapability_0` icfVgFramingCapability.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgFramingCapability(4).0
    `static String` | `OID_icfVgGroupCablesBundled` icfVgGroupCablesBundled : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).icfVgGroupCablesBundled(7)
    `static String` | `OID_icfVgGroupCablesBundled_0` icfVgGroupCablesBundled.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).icfVgGroupCablesBundled(7).0
    `static String` | `OID_icfVgGroupDescr` icfVgGroupDescr : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).icfVgGroupDescr(2)
    `static String` | `OID_icfVgGroupDescr_0` icfVgGroupDescr.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).icfVgGroupDescr(2).0
    `static String` | `OID_icfVgGroupIndex` icfVgGroupIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).icfVgGroupIndex(1)
    `static String` | `OID_icfVgGroupIndex_0` icfVgGroupIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).icfVgGroupIndex(1).0
    `static String` | `OID_icfVgGroupLastOperStatusChange` icfVgGroupLastOperStatusChange : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).icfVgGroupLastOperStatusChange(5)
    `static String` | `OID_icfVgGroupLastOperStatusChange_0` icfVgGroupLastOperStatusChange.0 : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).icfVgGroupLastOperStatusChange(5).0
    `static String` | `OID_icfVgGroupObjectID` icfVgGroupObjectID : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).icfVgGroupObjectID(3)
    `static String` | `OID_icfVgGroupObjectID_0` icfVgGroupObjectID.0 : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).icfVgGroupObjectID(3).0
    `static String` | `OID_icfVgGroupOperStatus` icfVgGroupOperStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).icfVgGroupOperStatus(4)
    `static String` | `OID_icfVgGroupOperStatus_0` icfVgGroupOperStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).icfVgGroupOperStatus(4).0
    `static String` | `OID_icfVgGroupPortCapacity` icfVgGroupPortCapacity : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).icfVgGroupPortCapacity(6)
    `static String` | `OID_icfVgGroupPortCapacity_0` icfVgGroupPortCapacity.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).icfVgGroupPortCapacity(6).0
    `static String` | `OID_icfVgMACAddress` icfVgMACAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgMACAddress(1)
    `static String` | `OID_icfVgMACAddress_0` icfVgMACAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgMACAddress(1).0
    `static String` | `OID_icfVgMgrDetectedDupAddress` icfVgMgrDetectedDupAddress : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackPort(3).icfVgAddrTrackTable(1).icfVgAddrTrackEntry(1).icfVgMgrDetectedDupAddress(4)
    `static String` | `OID_icfVgMgrDetectedDupAddress_0` icfVgMgrDetectedDupAddress.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackPort(3).icfVgAddrTrackTable(1).icfVgAddrTrackEntry(1).icfVgMgrDetectedDupAddress(4).0
    `static String` | `OID_icfVgMonGroup` icfVgMonGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonGroup(2)
    `static String` | `OID_icfVgMonGroup_0` icfVgMonGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonGroup(2).0
    `static String` | `OID_icfVgMonitor` icfVgMonitor : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2)
    `static String` | `OID_icfVgMonitor_0` icfVgMonitor.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).0
    `static String` | `OID_icfVgMonPort` icfVgMonPort : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3)
    `static String` | `OID_icfVgMonPort_0` icfVgMonPort.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).0
    `static String` | `OID_icfVgMonPortEntry` icfVgMonPortEntry : IcfVgMonPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1)
    `static String` | `OID_icfVgMonPortEntry_0` icfVgMonPortEntry.0 : IcfVgMonPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).0
    `static String` | `OID_icfVgMonPortTable` icfVgMonPortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1)
    `static String` | `OID_icfVgMonPortTable_0` icfVgMonPortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).0
    `static String` | `OID_icfVgMonRptr` icfVgMonRptr : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonRptr(1)
    `static String` | `OID_icfVgMonRptr_0` icfVgMonRptr.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonRptr(1).0
    `static String` | `OID_icfVgPortAdminStatus` icfVgPortAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortAdminStatus(4)
    `static String` | `OID_icfVgPortAdminStatus_0` icfVgPortAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortAdminStatus(4).0
    `static String` | `OID_icfVgPortAllowedTrainType` icfVgPortAllowedTrainType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortAllowedTrainType(8)
    `static String` | `OID_icfVgPortAllowedTrainType_0` icfVgPortAllowedTrainType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortAllowedTrainType(8).0
    `static String` | `OID_icfVgPortBroadcastFrames` icfVgPortBroadcastFrames : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortBroadcastFrames(6)
    `static String` | `OID_icfVgPortBroadcastFrames_0` icfVgPortBroadcastFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortBroadcastFrames(6).0
    `static String` | `OID_icfVgPortDataErrorFrames` icfVgPortDataErrorFrames : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortDataErrorFrames(9)
    `static String` | `OID_icfVgPortDataErrorFrames_0` icfVgPortDataErrorFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortDataErrorFrames(9).0
    `static String` | `OID_icfVgPortGroupIndex` icfVgPortGroupIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortGroupIndex(1)
    `static String` | `OID_icfVgPortGroupIndex_0` icfVgPortGroupIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortGroupIndex(1).0
    `static String` | `OID_icfVgPortHCHighPriorityOctets` icfVgPortHCHighPriorityOctets : Counter64 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortHCHighPriorityOctets(13)
    `static String` | `OID_icfVgPortHCHighPriorityOctets_0` icfVgPortHCHighPriorityOctets.0 : Counter64 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortHCHighPriorityOctets(13).0
    `static String` | `OID_icfVgPortHCNormPriorityOctets` icfVgPortHCNormPriorityOctets : Counter64 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortHCNormPriorityOctets(14)
    `static String` | `OID_icfVgPortHCNormPriorityOctets_0` icfVgPortHCNormPriorityOctets.0 : Counter64 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortHCNormPriorityOctets(14).0
    `static String` | `OID_icfVgPortHCReadableOctets` icfVgPortHCReadableOctets : Counter64 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortHCReadableOctets(11)
    `static String` | `OID_icfVgPortHCReadableOctets_0` icfVgPortHCReadableOctets.0 : Counter64 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortHCReadableOctets(11).0
    `static String` | `OID_icfVgPortHCUnreadableOctets` icfVgPortHCUnreadableOctets : Counter64 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortHCUnreadableOctets(12)
    `static String` | `OID_icfVgPortHCUnreadableOctets_0` icfVgPortHCUnreadableOctets.0 : Counter64 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortHCUnreadableOctets(12).0
    `static String` | `OID_icfVgPortHighPriorityFrames` icfVgPortHighPriorityFrames : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortHighPriorityFrames(4)
    `static String` | `OID_icfVgPortHighPriorityFrames_0` icfVgPortHighPriorityFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortHighPriorityFrames(4).0
    `static String` | `OID_icfVgPortHighPriorityOctets` icfVgPortHighPriorityOctets : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortHighPriorityOctets(5)
    `static String` | `OID_icfVgPortHighPriorityOctets_0` icfVgPortHighPriorityOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortHighPriorityOctets(5).0
    `static String` | `OID_icfVgPortIndex` icfVgPortIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortIndex(2)
    `static String` | `OID_icfVgPortIndex_0` icfVgPortIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortIndex(2).0
    `static String` | `OID_icfVgPortIPMFrames` icfVgPortIPMFrames : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortIPMFrames(8)
    `static String` | `OID_icfVgPortIPMFrames_0` icfVgPortIPMFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortIPMFrames(8).0
    `static String` | `OID_icfVgPortLastTrainConfig` icfVgPortLastTrainConfig : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortLastTrainConfig(9)
    `static String` | `OID_icfVgPortLastTrainConfig_0` icfVgPortLastTrainConfig.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortLastTrainConfig(9).0
    `static String` | `OID_icfVgPortMediaType` icfVgPortMediaType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortMediaType(12)
    `static String` | `OID_icfVgPortMediaType_0` icfVgPortMediaType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortMediaType(12).0
    `static String` | `OID_icfVgPortMulticastFrames` icfVgPortMulticastFrames : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortMulticastFrames(7)
    `static String` | `OID_icfVgPortMulticastFrames_0` icfVgPortMulticastFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortMulticastFrames(7).0
    `static String` | `OID_icfVgPortNormPriorityFrames` icfVgPortNormPriorityFrames : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortNormPriorityFrames(15)
    `static String` | `OID_icfVgPortNormPriorityFrames_0` icfVgPortNormPriorityFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortNormPriorityFrames(15).0
    `static String` | `OID_icfVgPortNormPriorityOctets` icfVgPortNormPriorityOctets : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortNormPriorityOctets(16)
    `static String` | `OID_icfVgPortNormPriorityOctets_0` icfVgPortNormPriorityOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortNormPriorityOctets(16).0
    `static String` | `OID_icfVgPortNullAddressedFrames` icfVgPortNullAddressedFrames : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortNullAddressedFrames(17)
    `static String` | `OID_icfVgPortNullAddressedFrames_0` icfVgPortNullAddressedFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortNullAddressedFrames(17).0
    `static String` | `OID_icfVgPortOversizeFrames` icfVgPortOversizeFrames : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortOversizeFrames(18)
    `static String` | `OID_icfVgPortOversizeFrames_0` icfVgPortOversizeFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortOversizeFrames(18).0
    `static String` | `OID_icfVgPortPriorityEnable` icfVgPortPriorityEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortPriorityEnable(11)
    `static String` | `OID_icfVgPortPriorityEnable_0` icfVgPortPriorityEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortPriorityEnable(11).0
    `static String` | `OID_icfVgPortPriorityPromotions` icfVgPortPriorityPromotions : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortPriorityPromotions(10)
    `static String` | `OID_icfVgPortPriorityPromotions_0` icfVgPortPriorityPromotions.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortPriorityPromotions(10).0
    `static String` | `OID_icfVgPortReadableFrames` icfVgPortReadableFrames : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortReadableFrames(1)
    `static String` | `OID_icfVgPortReadableFrames_0` icfVgPortReadableFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortReadableFrames(1).0
    `static String` | `OID_icfVgPortReadableOctets` icfVgPortReadableOctets : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortReadableOctets(2)
    `static String` | `OID_icfVgPortReadableOctets_0` icfVgPortReadableOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortReadableOctets(2).0
    `static String` | `OID_icfVgPortStatus` icfVgPortStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortStatus(5)
    `static String` | `OID_icfVgPortStatus_0` icfVgPortStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortStatus(5).0
    `static String` | `OID_icfVgPortSupportedCascadeMode` icfVgPortSupportedCascadeMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortSupportedCascadeMode(7)
    `static String` | `OID_icfVgPortSupportedCascadeMode_0` icfVgPortSupportedCascadeMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortSupportedCascadeMode(7).0
    `static String` | `OID_icfVgPortSupportedPromiscMode` icfVgPortSupportedPromiscMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortSupportedPromiscMode(6)
    `static String` | `OID_icfVgPortSupportedPromiscMode_0` icfVgPortSupportedPromiscMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortSupportedPromiscMode(6).0
    `static String` | `OID_icfVgPortTrainingResult` icfVgPortTrainingResult : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortTrainingResult(10)
    `static String` | `OID_icfVgPortTrainingResult_0` icfVgPortTrainingResult.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortTrainingResult(10).0
    `static String` | `OID_icfVgPortTransitionToTrainings` icfVgPortTransitionToTrainings : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortTransitionToTrainings(19)
    `static String` | `OID_icfVgPortTransitionToTrainings_0` icfVgPortTransitionToTrainings.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortTransitionToTrainings(19).0
    `static String` | `OID_icfVgPortType` icfVgPortType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortType(3)
    `static String` | `OID_icfVgPortType_0` icfVgPortType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortType(3).0
    `static String` | `OID_icfVgPortUnreadableOctets` icfVgPortUnreadableOctets : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortUnreadableOctets(3)
    `static String` | `OID_icfVgPortUnreadableOctets_0` icfVgPortUnreadableOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortUnreadableOctets(3).0
    `static String` | `OID_icfVgRepeater` icfVgRepeater : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1)
    `static String` | `OID_icfVgRepeater_0` icfVgRepeater.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).0
    `static String` | `OID_icfVgRepeaterCompliances` icfVgRepeaterCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterCompliances(1)
    `static String` | `OID_icfVgRepeaterCompliances_0` icfVgRepeaterCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterCompliances(1).0
    `static String` | `OID_icfVgRepeaterConformance` icfVgRepeaterConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1)
    `static String` | `OID_icfVgRepeaterConformance_0` icfVgRepeaterConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).0
    `static String` | `OID_icfVgRepeaterGroupCapacity` icfVgRepeaterGroupCapacity : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgRepeaterGroupCapacity(6)
    `static String` | `OID_icfVgRepeaterGroupCapacity_0` icfVgRepeaterGroupCapacity.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgRepeaterGroupCapacity(6).0
    `static String` | `OID_icfVgRepeaterGroups` icfVgRepeaterGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterGroups(2)
    `static String` | `OID_icfVgRepeaterGroups_0` icfVgRepeaterGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterGroups(2).0
    `static String` | `OID_icfVgRepeaterHealthState` icfVgRepeaterHealthState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgRepeaterHealthState(7)
    `static String` | `OID_icfVgRepeaterHealthState_0` icfVgRepeaterHealthState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgRepeaterHealthState(7).0
    `static String` | `OID_icfVgRepeaterHealthText` icfVgRepeaterHealthText : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgRepeaterHealthText(8)
    `static String` | `OID_icfVgRepeaterHealthText_0` icfVgRepeaterHealthText.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgRepeaterHealthText(8).0
    `static String` | `OID_icfVgRepeaterMib` icfVgRepeaterMib : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10)
    `static String` | `OID_icfVgRepeaterMib_0` icfVgRepeaterMib.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).0
    `static String` | `OID_icfVgRepeaterNonDisruptTest` icfVgRepeaterNonDisruptTest : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgRepeaterNonDisruptTest(10)
    `static String` | `OID_icfVgRepeaterNonDisruptTest_0` icfVgRepeaterNonDisruptTest.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgRepeaterNonDisruptTest(10).0
    `static String` | `OID_icfVgRepeaterReset` icfVgRepeaterReset : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgRepeaterReset(9)
    `static String` | `OID_icfVgRepeaterReset_0` icfVgRepeaterReset.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgRepeaterReset(9).0
    `static String` | `OID_icfVgRptrAddrTrackGroup` icfVgRptrAddrTrackGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterGroups(2).icfVgRptrAddrTrackGroup(5)
    `static String` | `OID_icfVgRptrAddrTrackGroup_0` icfVgRptrAddrTrackGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterGroups(2).icfVgRptrAddrTrackGroup(5).0
    `static String` | `OID_icfVgRptrBasicGroup` icfVgRptrBasicGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterGroups(2).icfVgRptrBasicGroup(1)
    `static String` | `OID_icfVgRptrBasicGroup_0` icfVgRptrBasicGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterGroups(2).icfVgRptrBasicGroup(1).0
    `static String` | `OID_icfVgRptrCompliance` icfVgRptrCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterCompliances(1).icfVgRptrCompliance(2)
    `static String` | `OID_icfVgRptrCompliance_0` icfVgRptrCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterCompliances(1).icfVgRptrCompliance(2).0
    `static String` | `OID_icfVgRptrDetectedDupAddress` icfVgRptrDetectedDupAddress : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackPort(3).icfVgAddrTrackTable(1).icfVgAddrTrackEntry(1).icfVgRptrDetectedDupAddress(3)
    `static String` | `OID_icfVgRptrDetectedDupAddress_0` icfVgRptrDetectedDupAddress.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackPort(3).icfVgAddrTrackTable(1).icfVgAddrTrackEntry(1).icfVgRptrDetectedDupAddress(3).0
    `static String` | `OID_icfVgRptrHealth` icfVgRptrHealth : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgRptrTraps(4).icfVgRptrTrapsPrefix(0).icfVgRptrHealth(1)
    `static String` | `OID_icfVgRptrHealth_0` icfVgRptrHealth.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgRptrTraps(4).icfVgRptrTrapsPrefix(0).icfVgRptrHealth(1).0
    `static String` | `OID_icfVgRptrMonitorGroup` icfVgRptrMonitorGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterGroups(2).icfVgRptrMonitorGroup(4)
    `static String` | `OID_icfVgRptrMonitorGroup_0` icfVgRptrMonitorGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterGroups(2).icfVgRptrMonitorGroup(4).0
    `static String` | `OID_icfVgRptrNotificationsGroup` icfVgRptrNotificationsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterGroups(2).icfVgRptrNotificationsGroup(6)
    `static String` | `OID_icfVgRptrNotificationsGroup_0` icfVgRptrNotificationsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterGroups(2).icfVgRptrNotificationsGroup(6).0
    `static String` | `OID_icfVgRptrPreStdAddrTrackGroup` icfVgRptrPreStdAddrTrackGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterGroups(2).icfVgRptrPreStdAddrTrackGroup(3)
    `static String` | `OID_icfVgRptrPreStdAddrTrackGroup_0` icfVgRptrPreStdAddrTrackGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterGroups(2).icfVgRptrPreStdAddrTrackGroup(3).0
    `static String` | `OID_icfVgRptrPreStdCompliance` icfVgRptrPreStdCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterCompliances(1).icfVgRptrPreStdCompliance(1)
    `static String` | `OID_icfVgRptrPreStdCompliance_0` icfVgRptrPreStdCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterCompliances(1).icfVgRptrPreStdCompliance(1).0
    `static String` | `OID_icfVgRptrPreStdMonitorGroup` icfVgRptrPreStdMonitorGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterGroups(2).icfVgRptrPreStdMonitorGroup(2)
    `static String` | `OID_icfVgRptrPreStdMonitorGroup_0` icfVgRptrPreStdMonitorGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterGroups(2).icfVgRptrPreStdMonitorGroup(2).0
    `static String` | `OID_icfVgRptrResetEvent` icfVgRptrResetEvent : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgRptrTraps(4).icfVgRptrTrapsPrefix(0).icfVgRptrResetEvent(3)
    `static String` | `OID_icfVgRptrResetEvent_0` icfVgRptrResetEvent.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgRptrTraps(4).icfVgRptrTrapsPrefix(0).icfVgRptrResetEvent(3).0
    `static String` | `OID_icfVgRptrTraps` icfVgRptrTraps : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgRptrTraps(4)
    `static String` | `OID_icfVgRptrTraps_0` icfVgRptrTraps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgRptrTraps(4).0
    `static String` | `OID_icfVgRptrTrapsPrefix` icfVgRptrTrapsPrefix : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgRptrTraps(4).icfVgRptrTrapsPrefix(0)
    `static String` | `OID_icfVgRptrTrapsPrefix_0` icfVgRptrTrapsPrefix.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgRptrTraps(4).icfVgRptrTrapsPrefix(0).0
    `static String` | `OID_icfVgTrainingVersion` icfVgTrainingVersion : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgTrainingVersion(5)
    `static String` | `OID_icfVgTrainingVersion_0` icfVgTrainingVersion.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgTrainingVersion(5).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_h3c

          static final String OID_h3c

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_h3c_0

          static final String OID_h3c_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_icfDot12Draft

          static final String OID_icfDot12Draft

      icfDot12Draft : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8)
      See Also:
        Constant Field Values

    - #### OID_icfDot12Draft_0

          static final String OID_icfDot12Draft_0

      icfDot12Draft.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).0
      See Also:
        Constant Field Values

    - #### OID_icfVgRepeater

          static final String OID_icfVgRepeater

      icfVgRepeater : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1)
      See Also:
        Constant Field Values

    - #### OID_icfVgRepeater_0

          static final String OID_icfVgRepeater_0

      icfVgRepeater.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).0
      See Also:
        Constant Field Values

    - #### OID_icfVgBasic

          static final String OID_icfVgBasic

      icfVgBasic : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1)
      See Also:
        Constant Field Values

    - #### OID_icfVgBasic_0

          static final String OID_icfVgBasic_0

      icfVgBasic.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).0
      See Also:
        Constant Field Values

    - #### OID_icfVgBasicRptr

          static final String OID_icfVgBasicRptr

      icfVgBasicRptr : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1)
      See Also:
        Constant Field Values

    - #### OID_icfVgBasicRptr_0

          static final String OID_icfVgBasicRptr_0

      icfVgBasicRptr.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).0
      See Also:
        Constant Field Values

    - #### OID_icfVgMACAddress

          static final String OID_icfVgMACAddress

      icfVgMACAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgMACAddress(1)
      See Also:
        Constant Field Values

    - #### OID_icfVgMACAddress_0

          static final String OID_icfVgMACAddress_0

      icfVgMACAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgMACAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_icfVgCurrentFramingType

          static final String OID_icfVgCurrentFramingType

      icfVgCurrentFramingType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgCurrentFramingType(2)
      See Also:
        Constant Field Values

    - #### OID_icfVgCurrentFramingType_0

          static final String OID_icfVgCurrentFramingType_0

      icfVgCurrentFramingType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgCurrentFramingType(2).0
      See Also:
        Constant Field Values

    - #### OID_icfVgDesiredFramingType

          static final String OID_icfVgDesiredFramingType

      icfVgDesiredFramingType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgDesiredFramingType(3)
      See Also:
        Constant Field Values

    - #### OID_icfVgDesiredFramingType_0

          static final String OID_icfVgDesiredFramingType_0

      icfVgDesiredFramingType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgDesiredFramingType(3).0
      See Also:
        Constant Field Values

    - #### OID_icfVgFramingCapability

          static final String OID_icfVgFramingCapability

      icfVgFramingCapability : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgFramingCapability(4)
      See Also:
        Constant Field Values

    - #### OID_icfVgFramingCapability_0

          static final String OID_icfVgFramingCapability_0

      icfVgFramingCapability.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgFramingCapability(4).0
      See Also:
        Constant Field Values

    - #### OID_icfVgTrainingVersion

          static final String OID_icfVgTrainingVersion

      icfVgTrainingVersion : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgTrainingVersion(5)
      See Also:
        Constant Field Values

    - #### OID_icfVgTrainingVersion_0

          static final String OID_icfVgTrainingVersion_0

      icfVgTrainingVersion.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgTrainingVersion(5).0
      See Also:
        Constant Field Values

    - #### OID_icfVgRepeaterGroupCapacity

          static final String OID_icfVgRepeaterGroupCapacity

      icfVgRepeaterGroupCapacity : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgRepeaterGroupCapacity(6)
      See Also:
        Constant Field Values

    - #### OID_icfVgRepeaterGroupCapacity_0

          static final String OID_icfVgRepeaterGroupCapacity_0

      icfVgRepeaterGroupCapacity.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgRepeaterGroupCapacity(6).0
      See Also:
        Constant Field Values

    - #### OID_icfVgRepeaterHealthState

          static final String OID_icfVgRepeaterHealthState

      icfVgRepeaterHealthState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgRepeaterHealthState(7)
      See Also:
        Constant Field Values

    - #### OID_icfVgRepeaterHealthState_0

          static final String OID_icfVgRepeaterHealthState_0

      icfVgRepeaterHealthState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgRepeaterHealthState(7).0
      See Also:
        Constant Field Values

    - #### OID_icfVgRepeaterHealthText

          static final String OID_icfVgRepeaterHealthText

      icfVgRepeaterHealthText : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgRepeaterHealthText(8)
      See Also:
        Constant Field Values

    - #### OID_icfVgRepeaterHealthText_0

          static final String OID_icfVgRepeaterHealthText_0

      icfVgRepeaterHealthText.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgRepeaterHealthText(8).0
      See Also:
        Constant Field Values

    - #### OID_icfVgRepeaterReset

          static final String OID_icfVgRepeaterReset

      icfVgRepeaterReset : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgRepeaterReset(9)
      See Also:
        Constant Field Values

    - #### OID_icfVgRepeaterReset_0

          static final String OID_icfVgRepeaterReset_0

      icfVgRepeaterReset.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgRepeaterReset(9).0
      See Also:
        Constant Field Values

    - #### OID_icfVgRepeaterNonDisruptTest

          static final String OID_icfVgRepeaterNonDisruptTest

      icfVgRepeaterNonDisruptTest : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgRepeaterNonDisruptTest(10)
      See Also:
        Constant Field Values

    - #### OID_icfVgRepeaterNonDisruptTest_0

          static final String OID_icfVgRepeaterNonDisruptTest_0

      icfVgRepeaterNonDisruptTest.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicRptr(1).icfVgRepeaterNonDisruptTest(10).0
      See Also:
        Constant Field Values

    - #### OID_icfVgBasicGroup

          static final String OID_icfVgBasicGroup

      icfVgBasicGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2)
      See Also:
        Constant Field Values

    - #### OID_icfVgBasicGroup_0

          static final String OID_icfVgBasicGroup_0

      icfVgBasicGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_icfVgBasicGroupTable

          static final String OID_icfVgBasicGroupTable

      icfVgBasicGroupTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1)
      See Also:
        Constant Field Values

    - #### OID_icfVgBasicGroupTable_0

          static final String OID_icfVgBasicGroupTable_0

      icfVgBasicGroupTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).0
      See Also:
        Constant Field Values

    - #### OID_icfVgBasicGroupEntry

          static final String OID_icfVgBasicGroupEntry

      icfVgBasicGroupEntry : IcfVgBasicGroupEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1)
      See Also:
        Constant Field Values

    - #### OID_icfVgBasicGroupEntry_0

          static final String OID_icfVgBasicGroupEntry_0

      icfVgBasicGroupEntry.0 : IcfVgBasicGroupEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_icfVgGroupIndex

          static final String OID_icfVgGroupIndex

      icfVgGroupIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).icfVgGroupIndex(1)
      See Also:
        Constant Field Values

    - #### OID_icfVgGroupIndex_0

          static final String OID_icfVgGroupIndex_0

      icfVgGroupIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).icfVgGroupIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_icfVgGroupDescr

          static final String OID_icfVgGroupDescr

      icfVgGroupDescr : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).icfVgGroupDescr(2)
      See Also:
        Constant Field Values

    - #### OID_icfVgGroupDescr_0

          static final String OID_icfVgGroupDescr_0

      icfVgGroupDescr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).icfVgGroupDescr(2).0
      See Also:
        Constant Field Values

    - #### OID_icfVgGroupObjectID

          static final String OID_icfVgGroupObjectID

      icfVgGroupObjectID : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).icfVgGroupObjectID(3)
      See Also:
        Constant Field Values

    - #### OID_icfVgGroupObjectID_0

          static final String OID_icfVgGroupObjectID_0

      icfVgGroupObjectID.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).icfVgGroupObjectID(3).0
      See Also:
        Constant Field Values

    - #### OID_icfVgGroupOperStatus

          static final String OID_icfVgGroupOperStatus

      icfVgGroupOperStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).icfVgGroupOperStatus(4)
      See Also:
        Constant Field Values

    - #### OID_icfVgGroupOperStatus_0

          static final String OID_icfVgGroupOperStatus_0

      icfVgGroupOperStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).icfVgGroupOperStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_icfVgGroupLastOperStatusChange

          static final String OID_icfVgGroupLastOperStatusChange

      icfVgGroupLastOperStatusChange : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).icfVgGroupLastOperStatusChange(5)
      See Also:
        Constant Field Values

    - #### OID_icfVgGroupLastOperStatusChange_0

          static final String OID_icfVgGroupLastOperStatusChange_0

      icfVgGroupLastOperStatusChange.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).icfVgGroupLastOperStatusChange(5).0
      See Also:
        Constant Field Values

    - #### OID_icfVgGroupPortCapacity

          static final String OID_icfVgGroupPortCapacity

      icfVgGroupPortCapacity : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).icfVgGroupPortCapacity(6)
      See Also:
        Constant Field Values

    - #### OID_icfVgGroupPortCapacity_0

          static final String OID_icfVgGroupPortCapacity_0

      icfVgGroupPortCapacity.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).icfVgGroupPortCapacity(6).0
      See Also:
        Constant Field Values

    - #### OID_icfVgGroupCablesBundled

          static final String OID_icfVgGroupCablesBundled

      icfVgGroupCablesBundled : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).icfVgGroupCablesBundled(7)
      See Also:
        Constant Field Values

    - #### OID_icfVgGroupCablesBundled_0

          static final String OID_icfVgGroupCablesBundled_0

      icfVgGroupCablesBundled.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicGroup(2).icfVgBasicGroupTable(1).icfVgBasicGroupEntry(1).icfVgGroupCablesBundled(7).0
      See Also:
        Constant Field Values

    - #### OID_icfVgBasicPort

          static final String OID_icfVgBasicPort

      icfVgBasicPort : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3)
      See Also:
        Constant Field Values

    - #### OID_icfVgBasicPort_0

          static final String OID_icfVgBasicPort_0

      icfVgBasicPort.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).0
      See Also:
        Constant Field Values

    - #### OID_icfVgBasicPortTable

          static final String OID_icfVgBasicPortTable

      icfVgBasicPortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1)
      See Also:
        Constant Field Values

    - #### OID_icfVgBasicPortTable_0

          static final String OID_icfVgBasicPortTable_0

      icfVgBasicPortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).0
      See Also:
        Constant Field Values

    - #### OID_icfVgBasicPortEntry

          static final String OID_icfVgBasicPortEntry

      icfVgBasicPortEntry : IcfVgBasicPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_icfVgBasicPortEntry_0

          static final String OID_icfVgBasicPortEntry_0

      icfVgBasicPortEntry.0 : IcfVgBasicPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortGroupIndex

          static final String OID_icfVgPortGroupIndex

      icfVgPortGroupIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortGroupIndex(1)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortGroupIndex_0

          static final String OID_icfVgPortGroupIndex_0

      icfVgPortGroupIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortGroupIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortIndex

          static final String OID_icfVgPortIndex

      icfVgPortIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortIndex(2)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortIndex_0

          static final String OID_icfVgPortIndex_0

      icfVgPortIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortType

          static final String OID_icfVgPortType

      icfVgPortType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortType(3)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortType_0

          static final String OID_icfVgPortType_0

      icfVgPortType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortType(3).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortAdminStatus

          static final String OID_icfVgPortAdminStatus

      icfVgPortAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortAdminStatus(4)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortAdminStatus_0

          static final String OID_icfVgPortAdminStatus_0

      icfVgPortAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortAdminStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortStatus

          static final String OID_icfVgPortStatus

      icfVgPortStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortStatus(5)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortStatus_0

          static final String OID_icfVgPortStatus_0

      icfVgPortStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortSupportedPromiscMode

          static final String OID_icfVgPortSupportedPromiscMode

      icfVgPortSupportedPromiscMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortSupportedPromiscMode(6)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortSupportedPromiscMode_0

          static final String OID_icfVgPortSupportedPromiscMode_0

      icfVgPortSupportedPromiscMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortSupportedPromiscMode(6).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortSupportedCascadeMode

          static final String OID_icfVgPortSupportedCascadeMode

      icfVgPortSupportedCascadeMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortSupportedCascadeMode(7)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortSupportedCascadeMode_0

          static final String OID_icfVgPortSupportedCascadeMode_0

      icfVgPortSupportedCascadeMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortSupportedCascadeMode(7).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortAllowedTrainType

          static final String OID_icfVgPortAllowedTrainType

      icfVgPortAllowedTrainType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortAllowedTrainType(8)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortAllowedTrainType_0

          static final String OID_icfVgPortAllowedTrainType_0

      icfVgPortAllowedTrainType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortAllowedTrainType(8).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortLastTrainConfig

          static final String OID_icfVgPortLastTrainConfig

      icfVgPortLastTrainConfig : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortLastTrainConfig(9)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortLastTrainConfig_0

          static final String OID_icfVgPortLastTrainConfig_0

      icfVgPortLastTrainConfig.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortLastTrainConfig(9).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortTrainingResult

          static final String OID_icfVgPortTrainingResult

      icfVgPortTrainingResult : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortTrainingResult(10)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortTrainingResult_0

          static final String OID_icfVgPortTrainingResult_0

      icfVgPortTrainingResult.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortTrainingResult(10).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortPriorityEnable

          static final String OID_icfVgPortPriorityEnable

      icfVgPortPriorityEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortPriorityEnable(11)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortPriorityEnable_0

          static final String OID_icfVgPortPriorityEnable_0

      icfVgPortPriorityEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortPriorityEnable(11).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortMediaType

          static final String OID_icfVgPortMediaType

      icfVgPortMediaType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortMediaType(12)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortMediaType_0

          static final String OID_icfVgPortMediaType_0

      icfVgPortMediaType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgBasic(1).icfVgBasicPort(3).icfVgBasicPortTable(1).icfVgBasicPortEntry(1).icfVgPortMediaType(12).0
      See Also:
        Constant Field Values

    - #### OID_icfVgMonitor

          static final String OID_icfVgMonitor

      icfVgMonitor : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2)
      See Also:
        Constant Field Values

    - #### OID_icfVgMonitor_0

          static final String OID_icfVgMonitor_0

      icfVgMonitor.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).0
      See Also:
        Constant Field Values

    - #### OID_icfVgMonRptr

          static final String OID_icfVgMonRptr

      icfVgMonRptr : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonRptr(1)
      See Also:
        Constant Field Values

    - #### OID_icfVgMonRptr_0

          static final String OID_icfVgMonRptr_0

      icfVgMonRptr.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonRptr(1).0
      See Also:
        Constant Field Values

    - #### OID_icfVgMonGroup

          static final String OID_icfVgMonGroup

      icfVgMonGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonGroup(2)
      See Also:
        Constant Field Values

    - #### OID_icfVgMonGroup_0

          static final String OID_icfVgMonGroup_0

      icfVgMonGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_icfVgMonPort

          static final String OID_icfVgMonPort

      icfVgMonPort : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3)
      See Also:
        Constant Field Values

    - #### OID_icfVgMonPort_0

          static final String OID_icfVgMonPort_0

      icfVgMonPort.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).0
      See Also:
        Constant Field Values

    - #### OID_icfVgMonPortTable

          static final String OID_icfVgMonPortTable

      icfVgMonPortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1)
      See Also:
        Constant Field Values

    - #### OID_icfVgMonPortTable_0

          static final String OID_icfVgMonPortTable_0

      icfVgMonPortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).0
      See Also:
        Constant Field Values

    - #### OID_icfVgMonPortEntry

          static final String OID_icfVgMonPortEntry

      icfVgMonPortEntry : IcfVgMonPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_icfVgMonPortEntry_0

          static final String OID_icfVgMonPortEntry_0

      icfVgMonPortEntry.0 : IcfVgMonPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortReadableFrames

          static final String OID_icfVgPortReadableFrames

      icfVgPortReadableFrames : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortReadableFrames(1)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortReadableFrames_0

          static final String OID_icfVgPortReadableFrames_0

      icfVgPortReadableFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortReadableFrames(1).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortReadableOctets

          static final String OID_icfVgPortReadableOctets

      icfVgPortReadableOctets : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortReadableOctets(2)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortReadableOctets_0

          static final String OID_icfVgPortReadableOctets_0

      icfVgPortReadableOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortReadableOctets(2).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortUnreadableOctets

          static final String OID_icfVgPortUnreadableOctets

      icfVgPortUnreadableOctets : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortUnreadableOctets(3)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortUnreadableOctets_0

          static final String OID_icfVgPortUnreadableOctets_0

      icfVgPortUnreadableOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortUnreadableOctets(3).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortHighPriorityFrames

          static final String OID_icfVgPortHighPriorityFrames

      icfVgPortHighPriorityFrames : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortHighPriorityFrames(4)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortHighPriorityFrames_0

          static final String OID_icfVgPortHighPriorityFrames_0

      icfVgPortHighPriorityFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortHighPriorityFrames(4).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortHighPriorityOctets

          static final String OID_icfVgPortHighPriorityOctets

      icfVgPortHighPriorityOctets : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortHighPriorityOctets(5)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortHighPriorityOctets_0

          static final String OID_icfVgPortHighPriorityOctets_0

      icfVgPortHighPriorityOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortHighPriorityOctets(5).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortBroadcastFrames

          static final String OID_icfVgPortBroadcastFrames

      icfVgPortBroadcastFrames : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortBroadcastFrames(6)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortBroadcastFrames_0

          static final String OID_icfVgPortBroadcastFrames_0

      icfVgPortBroadcastFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortBroadcastFrames(6).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortMulticastFrames

          static final String OID_icfVgPortMulticastFrames

      icfVgPortMulticastFrames : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortMulticastFrames(7)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortMulticastFrames_0

          static final String OID_icfVgPortMulticastFrames_0

      icfVgPortMulticastFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortMulticastFrames(7).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortIPMFrames

          static final String OID_icfVgPortIPMFrames

      icfVgPortIPMFrames : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortIPMFrames(8)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortIPMFrames_0

          static final String OID_icfVgPortIPMFrames_0

      icfVgPortIPMFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortIPMFrames(8).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortDataErrorFrames

          static final String OID_icfVgPortDataErrorFrames

      icfVgPortDataErrorFrames : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortDataErrorFrames(9)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortDataErrorFrames_0

          static final String OID_icfVgPortDataErrorFrames_0

      icfVgPortDataErrorFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortDataErrorFrames(9).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortPriorityPromotions

          static final String OID_icfVgPortPriorityPromotions

      icfVgPortPriorityPromotions : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortPriorityPromotions(10)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortPriorityPromotions_0

          static final String OID_icfVgPortPriorityPromotions_0

      icfVgPortPriorityPromotions.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortPriorityPromotions(10).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortHCReadableOctets

          static final String OID_icfVgPortHCReadableOctets

      icfVgPortHCReadableOctets : Counter64
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortHCReadableOctets(11)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortHCReadableOctets_0

          static final String OID_icfVgPortHCReadableOctets_0

      icfVgPortHCReadableOctets.0 : Counter64
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortHCReadableOctets(11).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortHCUnreadableOctets

          static final String OID_icfVgPortHCUnreadableOctets

      icfVgPortHCUnreadableOctets : Counter64
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortHCUnreadableOctets(12)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortHCUnreadableOctets_0

          static final String OID_icfVgPortHCUnreadableOctets_0

      icfVgPortHCUnreadableOctets.0 : Counter64
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortHCUnreadableOctets(12).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortHCHighPriorityOctets

          static final String OID_icfVgPortHCHighPriorityOctets

      icfVgPortHCHighPriorityOctets : Counter64
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortHCHighPriorityOctets(13)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortHCHighPriorityOctets_0

          static final String OID_icfVgPortHCHighPriorityOctets_0

      icfVgPortHCHighPriorityOctets.0 : Counter64
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortHCHighPriorityOctets(13).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortHCNormPriorityOctets

          static final String OID_icfVgPortHCNormPriorityOctets

      icfVgPortHCNormPriorityOctets : Counter64
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortHCNormPriorityOctets(14)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortHCNormPriorityOctets_0

          static final String OID_icfVgPortHCNormPriorityOctets_0

      icfVgPortHCNormPriorityOctets.0 : Counter64
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortHCNormPriorityOctets(14).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortNormPriorityFrames

          static final String OID_icfVgPortNormPriorityFrames

      icfVgPortNormPriorityFrames : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortNormPriorityFrames(15)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortNormPriorityFrames_0

          static final String OID_icfVgPortNormPriorityFrames_0

      icfVgPortNormPriorityFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortNormPriorityFrames(15).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortNormPriorityOctets

          static final String OID_icfVgPortNormPriorityOctets

      icfVgPortNormPriorityOctets : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortNormPriorityOctets(16)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortNormPriorityOctets_0

          static final String OID_icfVgPortNormPriorityOctets_0

      icfVgPortNormPriorityOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortNormPriorityOctets(16).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortNullAddressedFrames

          static final String OID_icfVgPortNullAddressedFrames

      icfVgPortNullAddressedFrames : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortNullAddressedFrames(17)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortNullAddressedFrames_0

          static final String OID_icfVgPortNullAddressedFrames_0

      icfVgPortNullAddressedFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortNullAddressedFrames(17).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortOversizeFrames

          static final String OID_icfVgPortOversizeFrames

      icfVgPortOversizeFrames : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortOversizeFrames(18)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortOversizeFrames_0

          static final String OID_icfVgPortOversizeFrames_0

      icfVgPortOversizeFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortOversizeFrames(18).0
      See Also:
        Constant Field Values

    - #### OID_icfVgPortTransitionToTrainings

          static final String OID_icfVgPortTransitionToTrainings

      icfVgPortTransitionToTrainings : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortTransitionToTrainings(19)
      See Also:
        Constant Field Values

    - #### OID_icfVgPortTransitionToTrainings_0

          static final String OID_icfVgPortTransitionToTrainings_0

      icfVgPortTransitionToTrainings.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgMonitor(2).icfVgMonPort(3).icfVgMonPortTable(1).icfVgMonPortEntry(1).icfVgPortTransitionToTrainings(19).0
      See Also:
        Constant Field Values

    - #### OID_icfVgAddrTrack

          static final String OID_icfVgAddrTrack

      icfVgAddrTrack : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3)
      See Also:
        Constant Field Values

    - #### OID_icfVgAddrTrack_0

          static final String OID_icfVgAddrTrack_0

      icfVgAddrTrack.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).0
      See Also:
        Constant Field Values

    - #### OID_icfVgAddrTrackRptr

          static final String OID_icfVgAddrTrackRptr

      icfVgAddrTrackRptr : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackRptr(1)
      See Also:
        Constant Field Values

    - #### OID_icfVgAddrTrackRptr_0

          static final String OID_icfVgAddrTrackRptr_0

      icfVgAddrTrackRptr.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackRptr(1).0
      See Also:
        Constant Field Values

    - #### OID_icfVgAddrTrackGroup

          static final String OID_icfVgAddrTrackGroup

      icfVgAddrTrackGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackGroup(2)
      See Also:
        Constant Field Values

    - #### OID_icfVgAddrTrackGroup_0

          static final String OID_icfVgAddrTrackGroup_0

      icfVgAddrTrackGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_icfVgAddrTrackPort

          static final String OID_icfVgAddrTrackPort

      icfVgAddrTrackPort : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackPort(3)
      See Also:
        Constant Field Values

    - #### OID_icfVgAddrTrackPort_0

          static final String OID_icfVgAddrTrackPort_0

      icfVgAddrTrackPort.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackPort(3).0
      See Also:
        Constant Field Values

    - #### OID_icfVgAddrTrackTable

          static final String OID_icfVgAddrTrackTable

      icfVgAddrTrackTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackPort(3).icfVgAddrTrackTable(1)
      See Also:
        Constant Field Values

    - #### OID_icfVgAddrTrackTable_0

          static final String OID_icfVgAddrTrackTable_0

      icfVgAddrTrackTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackPort(3).icfVgAddrTrackTable(1).0
      See Also:
        Constant Field Values

    - #### OID_icfVgAddrTrackEntry

          static final String OID_icfVgAddrTrackEntry

      icfVgAddrTrackEntry : IcfVgAddrTrackEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackPort(3).icfVgAddrTrackTable(1).icfVgAddrTrackEntry(1)
      See Also:
        Constant Field Values

    - #### OID_icfVgAddrTrackEntry_0

          static final String OID_icfVgAddrTrackEntry_0

      icfVgAddrTrackEntry.0 : IcfVgAddrTrackEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackPort(3).icfVgAddrTrackTable(1).icfVgAddrTrackEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_icfVgAddrLastTrainedAddress

          static final String OID_icfVgAddrLastTrainedAddress

      icfVgAddrLastTrainedAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackPort(3).icfVgAddrTrackTable(1).icfVgAddrTrackEntry(1).icfVgAddrLastTrainedAddress(1)
      See Also:
        Constant Field Values

    - #### OID_icfVgAddrLastTrainedAddress_0

          static final String OID_icfVgAddrLastTrainedAddress_0

      icfVgAddrLastTrainedAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackPort(3).icfVgAddrTrackTable(1).icfVgAddrTrackEntry(1).icfVgAddrLastTrainedAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_icfVgAddrTrainedAddrChanges

          static final String OID_icfVgAddrTrainedAddrChanges

      icfVgAddrTrainedAddrChanges : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackPort(3).icfVgAddrTrackTable(1).icfVgAddrTrackEntry(1).icfVgAddrTrainedAddrChanges(2)
      See Also:
        Constant Field Values

    - #### OID_icfVgAddrTrainedAddrChanges_0

          static final String OID_icfVgAddrTrainedAddrChanges_0

      icfVgAddrTrainedAddrChanges.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackPort(3).icfVgAddrTrackTable(1).icfVgAddrTrackEntry(1).icfVgAddrTrainedAddrChanges(2).0
      See Also:
        Constant Field Values

    - #### OID_icfVgRptrDetectedDupAddress

          static final String OID_icfVgRptrDetectedDupAddress

      icfVgRptrDetectedDupAddress : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackPort(3).icfVgAddrTrackTable(1).icfVgAddrTrackEntry(1).icfVgRptrDetectedDupAddress(3)
      See Also:
        Constant Field Values

    - #### OID_icfVgRptrDetectedDupAddress_0

          static final String OID_icfVgRptrDetectedDupAddress_0

      icfVgRptrDetectedDupAddress.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackPort(3).icfVgAddrTrackTable(1).icfVgAddrTrackEntry(1).icfVgRptrDetectedDupAddress(3).0
      See Also:
        Constant Field Values

    - #### OID_icfVgMgrDetectedDupAddress

          static final String OID_icfVgMgrDetectedDupAddress

      icfVgMgrDetectedDupAddress : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackPort(3).icfVgAddrTrackTable(1).icfVgAddrTrackEntry(1).icfVgMgrDetectedDupAddress(4)
      See Also:
        Constant Field Values

    - #### OID_icfVgMgrDetectedDupAddress_0

          static final String OID_icfVgMgrDetectedDupAddress_0

      icfVgMgrDetectedDupAddress.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgAddrTrack(3).icfVgAddrTrackPort(3).icfVgAddrTrackTable(1).icfVgAddrTrackEntry(1).icfVgMgrDetectedDupAddress(4).0
      See Also:
        Constant Field Values

    - #### OID_icfVgRptrTraps

          static final String OID_icfVgRptrTraps

      icfVgRptrTraps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgRptrTraps(4)
      See Also:
        Constant Field Values

    - #### OID_icfVgRptrTraps_0

          static final String OID_icfVgRptrTraps_0

      icfVgRptrTraps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgRptrTraps(4).0
      See Also:
        Constant Field Values

    - #### OID_icfVgRptrTrapsPrefix

          static final String OID_icfVgRptrTrapsPrefix

      icfVgRptrTrapsPrefix : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgRptrTraps(4).icfVgRptrTrapsPrefix(0)
      See Also:
        Constant Field Values

    - #### OID_icfVgRptrTrapsPrefix_0

          static final String OID_icfVgRptrTrapsPrefix_0

      icfVgRptrTrapsPrefix.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgRptrTraps(4).icfVgRptrTrapsPrefix(0).0
      See Also:
        Constant Field Values

    - #### OID_icfVgRptrHealth

          static final String OID_icfVgRptrHealth

      icfVgRptrHealth : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgRptrTraps(4).icfVgRptrTrapsPrefix(0).icfVgRptrHealth(1)
      See Also:
        Constant Field Values

    - #### OID_icfVgRptrHealth_0

          static final String OID_icfVgRptrHealth_0

      icfVgRptrHealth.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgRptrTraps(4).icfVgRptrTrapsPrefix(0).icfVgRptrHealth(1).0
      See Also:
        Constant Field Values

    - #### OID_icfVgRptrResetEvent

          static final String OID_icfVgRptrResetEvent

      icfVgRptrResetEvent : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgRptrTraps(4).icfVgRptrTrapsPrefix(0).icfVgRptrResetEvent(3)
      See Also:
        Constant Field Values

    - #### OID_icfVgRptrResetEvent_0

          static final String OID_icfVgRptrResetEvent_0

      icfVgRptrResetEvent.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).icfDot12Draft(8).icfVgRepeater(1).icfVgRptrTraps(4).icfVgRptrTrapsPrefix(0).icfVgRptrResetEvent(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfAdmin

          static final String OID_h3cicfAdmin

      h3cicfAdmin : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10)
      See Also:
        Constant Field Values

    - #### OID_h3cicfAdmin_0

          static final String OID_h3cicfAdmin_0

      h3cicfAdmin.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfObjectModules

          static final String OID_h3cicfObjectModules

      h3cicfObjectModules : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2)
      See Also:
        Constant Field Values

    - #### OID_h3cicfObjectModules_0

          static final String OID_h3cicfObjectModules_0

      h3cicfObjectModules.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).0
      See Also:
        Constant Field Values

    - #### OID_icfVgRepeaterMib

          static final String OID_icfVgRepeaterMib

      icfVgRepeaterMib : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10)
      See Also:
        Constant Field Values

    - #### OID_icfVgRepeaterMib_0

          static final String OID_icfVgRepeaterMib_0

      icfVgRepeaterMib.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).0
      See Also:
        Constant Field Values

    - #### OID_icfVgRepeaterConformance

          static final String OID_icfVgRepeaterConformance

      icfVgRepeaterConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1)
      See Also:
        Constant Field Values

    - #### OID_icfVgRepeaterConformance_0

          static final String OID_icfVgRepeaterConformance_0

      icfVgRepeaterConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).0
      See Also:
        Constant Field Values

    - #### OID_icfVgRepeaterCompliances

          static final String OID_icfVgRepeaterCompliances

      icfVgRepeaterCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_icfVgRepeaterCompliances_0

          static final String OID_icfVgRepeaterCompliances_0

      icfVgRepeaterCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_icfVgRptrPreStdCompliance

          static final String OID_icfVgRptrPreStdCompliance

      icfVgRptrPreStdCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterCompliances(1).icfVgRptrPreStdCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_icfVgRptrPreStdCompliance_0

          static final String OID_icfVgRptrPreStdCompliance_0

      icfVgRptrPreStdCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterCompliances(1).icfVgRptrPreStdCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_icfVgRptrCompliance

          static final String OID_icfVgRptrCompliance

      icfVgRptrCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterCompliances(1).icfVgRptrCompliance(2)
      See Also:
        Constant Field Values

    - #### OID_icfVgRptrCompliance_0

          static final String OID_icfVgRptrCompliance_0

      icfVgRptrCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterCompliances(1).icfVgRptrCompliance(2).0
      See Also:
        Constant Field Values

    - #### OID_icfVgRepeaterGroups

          static final String OID_icfVgRepeaterGroups

      icfVgRepeaterGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterGroups(2)
      See Also:
        Constant Field Values

    - #### OID_icfVgRepeaterGroups_0

          static final String OID_icfVgRepeaterGroups_0

      icfVgRepeaterGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_icfVgRptrBasicGroup

          static final String OID_icfVgRptrBasicGroup

      icfVgRptrBasicGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterGroups(2).icfVgRptrBasicGroup(1)
      See Also:
        Constant Field Values

    - #### OID_icfVgRptrBasicGroup_0

          static final String OID_icfVgRptrBasicGroup_0

      icfVgRptrBasicGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterGroups(2).icfVgRptrBasicGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_icfVgRptrPreStdMonitorGroup

          static final String OID_icfVgRptrPreStdMonitorGroup

      icfVgRptrPreStdMonitorGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterGroups(2).icfVgRptrPreStdMonitorGroup(2)
      See Also:
        Constant Field Values

    - #### OID_icfVgRptrPreStdMonitorGroup_0

          static final String OID_icfVgRptrPreStdMonitorGroup_0

      icfVgRptrPreStdMonitorGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterGroups(2).icfVgRptrPreStdMonitorGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_icfVgRptrPreStdAddrTrackGroup

          static final String OID_icfVgRptrPreStdAddrTrackGroup

      icfVgRptrPreStdAddrTrackGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterGroups(2).icfVgRptrPreStdAddrTrackGroup(3)
      See Also:
        Constant Field Values

    - #### OID_icfVgRptrPreStdAddrTrackGroup_0

          static final String OID_icfVgRptrPreStdAddrTrackGroup_0

      icfVgRptrPreStdAddrTrackGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterGroups(2).icfVgRptrPreStdAddrTrackGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_icfVgRptrMonitorGroup

          static final String OID_icfVgRptrMonitorGroup

      icfVgRptrMonitorGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterGroups(2).icfVgRptrMonitorGroup(4)
      See Also:
        Constant Field Values

    - #### OID_icfVgRptrMonitorGroup_0

          static final String OID_icfVgRptrMonitorGroup_0

      icfVgRptrMonitorGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterGroups(2).icfVgRptrMonitorGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_icfVgRptrAddrTrackGroup

          static final String OID_icfVgRptrAddrTrackGroup

      icfVgRptrAddrTrackGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterGroups(2).icfVgRptrAddrTrackGroup(5)
      See Also:
        Constant Field Values

    - #### OID_icfVgRptrAddrTrackGroup_0

          static final String OID_icfVgRptrAddrTrackGroup_0

      icfVgRptrAddrTrackGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterGroups(2).icfVgRptrAddrTrackGroup(5).0
      See Also:
        Constant Field Values

    - #### OID_icfVgRptrNotificationsGroup

          static final String OID_icfVgRptrNotificationsGroup

      icfVgRptrNotificationsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterGroups(2).icfVgRptrNotificationsGroup(6)
      See Also:
        Constant Field Values

    - #### OID_icfVgRptrNotificationsGroup_0

          static final String OID_icfVgRptrNotificationsGroup_0

      icfVgRptrNotificationsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfAdmin(10).h3cicfObjectModules(2).icfVgRepeaterMib(10).icfVgRepeaterConformance(1).icfVgRepeaterGroups(2).icfVgRptrNotificationsGroup(6).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.